重要提醒,用幕布的朋友千万不升级到最新版obsidian

我在办公室的电脑win10用convert url to frame 把幕布导图嵌入笔记里一切正常,但回到家里怎么都登录不了,用尽了办法控制台一直报:
DevTools failed to load source map: Could not load content for https://lf1-ttcdn-tos.pstatp.com/obj/mubu-assets/baseLib-7a903aa9cbaefe4ea4c7.js.map: HTTP
后来想这两台电脑到底有什么区别呢?我关闭了防火墙,退出安全卫士,依然不行。
然后就想起来家里电脑昨天刚升级的最新版,就尝试退回13版,结果就成功了。 原理不清楚,报错到网上也没查出所以然来,如果英语好及知道什么原因的朋友跟开发者反馈一下,谢谢。

v0.14.5 正式发布
注意
开发者发现 Electron 18 会导致 PDF 嵌入失效。因此,如果需要使用 PDF,请下载 Electron 17 的安装版本,并覆盖安装。下载地址为 Release 0.14.2 · obsidianmd/obsidian-releases · GitHub
这个版本主要将框架升级至 Electron 18.0.3。18.0.3 修复了 Electron 17 中的许多 Bug。

官方提醒,核心升级了,应该是更新核心后的兼容性问题吧。。